PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Functions | Variables
type-info.h File Reference
SPA » Utilities » Types

`spa/utils/type-info.h` More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_ROOT spa_types

## Functions
static bool | spa_type_is_a (const char *type, const char *parent)

## Variables
static const struct spa_type_info | spa_types []

## Detailed Description

`spa/utils/type-info.h`